Support » Plugins and Hacks » Posthaste » Error while posting from Frontend

  • Hi !

    I have copied the plugin files manually from GitHub and activated the plguin(Could not albe to download .zip file. Error:Bad gateway. You should also check it) . I have configured all the options successfully . But I am getting this error ,
    when I try to make a test post on front end.

    Warning: array_filter() [function.array-filter]: The first argument should be an array in /public_html/wp-includes/post.php on line 2464

    Warning: Cannot modify header information – headers already sent by (output started at /public_html/wp-includes/post.php:2464) in /public_html/wp-includes/pluggable.php on line 934

    Can you help me with this

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error while posting from Frontend’ is closed to new replies.